[Python-modules-team] Bug#564714: Provide python2.6 module

Julien Danjou acid at debian.org
Mon Jan 11 15:12:30 UTC 2010

Package: python-cairo
Version: 1.8.6-1
Severity: wishlist

It would be nice to build this module for python2.6 also.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=C, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages python-cairo depends on:
ii  libc6                         2.10.2-5   Embedded GNU C Library: Shared lib
ii  libcairo2                     1.8.8-2    The Cairo 2D vector graphics libra
ii  python                        2.5.4-5    An interactive high-level object-o
ii  python-support                1.0.6      automated rebuilding support for P

python-cairo recommends no packages.

python-cairo suggests no packages.

-- no debconf information

More information about the Python-modules-team mailing list